0

we have updated Magento from 2.4.4 to Magento 2.4.5 on our staging instance.

Now after switching to PHP 8.1 during checkout we get the error message "Something went wrong with your request".

When switching back to PHP 7.4 all works well. The error logs do not show anything related. Does anyone possibly have an idea where to look for a fix?

We switched already to Luma Theme but no sucess.

Best regards

0

1 Answer 1

0

Try to open the browser developer tool, switch to the Network tab, go to the checkout page, and perform checkout. I think you will see the request (red color) which caused the error in the network tab.

2
  • Found the culprit another way. It was the not-updated Active Campaign extension. Updating the same did the job.
    – Ben
    Feb 1, 2023 at 16:51
  • Glad to hear your issue resolved!
    – Tu Van
    Feb 1, 2023 at 17:02

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.